<?php

declare(strict_types=1);

/**
 * @copyright  2020 Ad Aures
 * @license    https://www.gnu.org/licenses/agpl-3.0.en.html AGPL3
 * @link       https://castopod.org/
 */

return [
    'all_podcasts' => 'Alle Podcasts',
    'no_podcast' => 'Kein Podcast gefunden!',
    'create' => 'Podcast erstellen',
    'import' => 'Podcast importieren',
    'new_episode' => 'Neue Folge',
    'view' => 'Podcast ansehen',
    'edit' => 'Podcast bearbeiten',
    'publish' => 'Publish podcast',
    'publish_edit' => 'Edit publication',
    'delete' => 'Podcast löschen',
    'see_episodes' => 'Episoden ansehen',
    'see_contributors' => 'Administratoren anzeigen',
    'go_to_page' => 'Gehe zur Seite',
    'latest_episodes' => 'Neueste Folgen',
    'see_all_episodes' => 'Alle Folgen anzeigen',
    'draft' => 'Draft',
    'messages' => [
        'createSuccess' => 'Podcast successfully created!',
        'editSuccess' => 'Der Podcast wurde erfolgreich aktualisiert!',
        'importSuccess' => 'Der Podcast wurde erfolgreich importiert!',
        'deleteSuccess' => 'Podcast @{podcast_handle} successfully deleted!',
        'deletePodcastMediaError' => 'Failed to delete podcast {type, select,
            cover {cover}
            banner {banner}
            other {media}
        }.',
        'deleteEpisodeMediaError' => 'Failed to delete podcast episode {episode_slug} {type, select,
            transcript {transcript}
            chapters {chapters}
            image {cover}
            audio {audio}
            other {media}
        }.',
        'deletePodcastMediaFolderError' => 'Failed to delete podcast media folder {folder_path}. You may manually remove it from your disk.',
        'podcastFeedUpdateSuccess' => 'Successful update: {number_of_new_episodes, plural,
            one {# episode was}
            other {# episodes were}
        } added to the podcast!',
        'podcastFeedUpToDate' => 'Podcast is already up to date.',
        'podcastNotImported' => 'Podcast could not be updated as it was not imported.',
        'publishError' => 'This podcast is either already published or scheduled for publication.',
        'publishEditError' => 'This podcast is not scheduled for publication.',
        'publishCancelSuccess' => 'Podcast publication successfully cancelled!',
        'scheduleDateError' => 'Schedule date must be set!',
    ],
    'form' => [
        'identity_section_title' => 'Podcast-Identität',
        'identity_section_subtitle' => 'Diese Felder erlauben es dir, Aufmerksamkeit zu bekommen.',
        'cover' => 'Podcast-Cover',
        'cover_size_hint' => 'Cover must be squared and at least 1400px wide and tall.',
        'banner' => 'Podcast-Banner',
        'banner_size_hint' => 'Banner must have a 3:1 ratio and be at least 1500px wide.',
        'banner_delete' => 'Podcast-Banner löschen',
        'title' => 'Titel',
        'handle' => 'Identifikator',
        'handle_hint' =>
            'Verwendet um den Podcast zu identifizieren. Großbuchstaben, Kleinbuchstaben, Zahlen und Unterstriche sind erlaubt.',
        'type' => [
            'label' => 'Typ',
            'episodic' => 'Episodisch',
            'episodic_hint' => 'Wenn Folgen ohne bestimmte Reihenfolge abgespielt werden sollen. Neueste Folgen werden zuerst angezeigt.',
            'serial' => 'Seriell',
            'serial_hint' => 'Wenn Folgen in bestimmter Reihenfolge abgespielt werden sollen. Älteste Folgen werden zuerst angezeigt.',
        ],
        'description' => 'Beschreibung',
        'classification_section_title' => 'Klassifikation',
        'classification_section_subtitle' =>
            'Dieser Bereich wird die Zuhörer und den Wettbewerb beeinflussen.',
        'language' => 'Sprache',
        'category' => 'Kategorie',
        'category_placeholder' => 'Kategorie wählen...',
        'other_categories' => 'Andere Kategorieen',
        'parental_advisory' => [
            'label' => 'Hinweis an Eltern',
            'hint' => 'Enthält die Folge anstößige Inhalte?',
            'undefined' => 'nicht definiert',
            'clean' => 'Zurücksetzen',
            'explicit' => 'Anstößig',
        ],
        'author_section_title' => 'Autor',
        'author_section_subtitle' => 'Wer verwaltet den Podcast?',
        'owner_name' => 'Eigentümer',
        'owner_name_hint' =>
            'Nur für administrative Nutzung. Sichtbar im öffentlichen RSS-Feed.',
        'owner_email' => 'E-Mail des Eigentümers',
        'owner_email_hint' =>
            'Wird von den meisten Plattformen verwendet werden, um den Podcast-Besitz zu überprüfen. Sichtbar im öffentlichen RSS-Feed.',
        'publisher' => 'Herausgeber',
        'publisher_hint' =>
            'Die Gruppe, die für die Erstellung des Podcasts verantwortlich ist. Oft bezogen auf die Muttergesellschaft oder das Netzwerk eines Podcasts. Dieses Feld wird manchmal als \'Autor\' bezeichnet.',
        'copyright' => 'Urheberrecht',
        'location_section_title' => 'Standort',
        'location_section_subtitle' => 'Über welchen Ort handelt dieser Podcast?',
        'location_name' => 'Standortname oder Adresse',
        'location_name_hint' => 'Dies kann ein echter Ort oder fiktiv sein',
        'monetization_section_title' => 'Monetarisierung',
        'monetization_section_subtitle' =>
            'Geld dank der Zuhöhrer verdienen.',
        'payment_pointer' => 'Zahlungsadresse (Payment Pointer) für Web-Monetarisierung',
        'payment_pointer_hint' =>
            'Hier erhalten Sie dank Monetarisierung Geld',
        'advanced_section_title' => 'Erweiterte Einstellungen',
        'advanced_section_subtitle' =>
            'Wenn RSS-Tags benötigt werden, die Castopod nicht verwendet, können diese hier gesetz werden.',
        'custom_rss' => 'Eigene RSS-Tags für den Podcast',
        'custom_rss_hint' => 'Dies wird innerhalb des ❬channel❭ Tags eingefügt.',
        'new_feed_url' => 'Neue Feed-URL',
        'new_feed_url_hint' => 'Benutzen Sie dieses Feld, wenn Sie zu einer anderen Domain oder Podcast-Plattform wechseln. Standardmäßig wird der Wert auf die aktuelle RSS URL gesetzt, wenn der Podcast importiert wird.',
        'old_feed_url' => 'Old feed URL',
        'update_feed' => 'Update feed',
        'update_feed_tip' => 'Import this podcast\'s latest episodes',
        'partnership' => 'Partnerschaft:en',
        'partner_id' => 'ID',
        'partner_link_url' => 'Link',
        'partner_image_url' => 'Bildadresse',
        'partner_id_hint' => 'Ihre eigene Partner-ID',
        'partner_link_url_hint' => 'Die generische Partnerlink-Adresse',
        'partner_image_url_hint' => 'Die generische Partnerbild-adresse',
        'status_section_title' => 'Status',
        'block' => 'Podcast should be hidden from public catalogues',
        'block_hint' =>
            'The podcast show or hide status: toggling this on prevents the entire podcast from appearing in Apple Podcasts, Google Podcasts, and any third party apps that pull shows from these directories. (Not guaranteed)',
        'complete' => 'Der Podcast wird keine neuen Folgen erhalten',
        'lock' => 'Schütze den Podcast davor kopiert zu werden',
        'lock_hint' =>
            'Der Zweck ist es, anderen Podcast-Plattformen mitzuteilen, ob sie diesen Feed importieren dürfen. "Ja" bedeutet, dass jeder Versuch, diesen Feed in eine neue Plattform zu importieren, abgelehnt wird.',
        'submit_create' => 'Podcast erstellen',
        'submit_edit' => 'Podcast speichern',
    ],
    'category_options' => [
        'uncategorized' => 'unkategorisiert',
        'arts' => 'Kunst',
        'business' => 'Geschäftlich',
        'comedy' => 'Komödie',
        'education' => 'Bildung',
        'fiction' => 'Fiktion',
        'government' => 'Regierung',
        'health_and_fitness' => 'Gesundheit &amp Fitness',
        'history' => 'Geschichte',
        'kids_and_family' => 'Kinder &amp Familie',
        'leisure' => 'Freizeit',
        'music' => 'Musik',
        'news' => 'Nachrichten',
        'religion_and_spirituality' => 'Religion &amp Spiritualität',
        'science' => 'Wissenschaft',
        'society_and_culture' => 'Gesellschaft &amp Kultur',
        'sports' => 'Sport',
        'technology' => 'Technologie',
        'true_crime' => 'Wahres Verbrechen',
        'tv_and_film' => 'TV &amp Filme',
        'books' => 'Bücher',
        'design' => 'Design',
        'fashion_and_beauty' => 'Mode &amp Schönheit',
        'food' => 'Essen',
        'performing_arts' => 'Darstellende Kunst',
        'visual_arts' => 'Visuelle Kunst',
        'careers' => 'Karrieren',
        'entrepreneurship' => 'Entrepreneurship',
        'investing' => 'Investment',
        'management' => 'Management',
        'marketing' => 'Marketing',
        'non_profit' => 'Gemeinnützig',
        'comedy_interviews' => 'Comedy-Interviews',
        'improv' => 'Improvisation',
        'stand_up' => 'Stand-Up',
        'courses' => 'Kurse',
        'how_to' => 'So geht\'s',
        'language_learning' => 'Sprachenlernen',
        'self_improvement' => 'Weiterbildung',
        'comedy_fiction' => 'Komödie Fiktion',
        'drama' => 'Drama',
        'science_fiction' => 'Science-Fiction',
        'alternative_health' => 'Alternative Gesundheit',
        'fitness' => 'Fitness',
        'medicine' => 'Medizin',
        'mental_health' => 'Mentale Gesundheit',
        'nutrition' => 'Ernährung',
        'sexuality' => 'Sexualität',
        'education_for_kids' => 'Bildung für Kinder',
        'parenting' => 'Erziehung',
        'pets_and_animals' => 'Haustiere &amp Tiere',
        'stories_for_kids' => 'Geschichten für Kinder',
        'animation_and_manga' => 'Animation &amp Manga',
        'automotive' => 'Autos',
        'aviation' => 'Luftfahrt',
        'crafts' => 'Handwerk',
        'games' => 'Spiele',
        'hobbies' => 'Hobbies',
        'home_and_garden' => 'Heim &amp Garten',
        'video_games' => 'Videospiele',
        'music_commentary' => 'Musikkommentar',
        'music_history' => 'Musikgeschichte',
        'music_interviews' => 'Musikinterviews',
        'business_news' => 'Wirtschaftsnachrichten',
        'daily_news' => 'Nachrichten',
        'entertainment_news' => 'Unterhaltung',
        'news_commentary' => 'Nachrichtenkommentar',
        'politics' => 'Politik',
        'sports_news' => 'Sport',
        'tech_news' => 'Technik',
        'buddhism' => 'Buddhismus',
        'christianity' => 'Christentum',
        'hinduism' => 'Hinduismus',
        'islam' => 'Islam',
        'judaism' => 'Judentum',
        'religion' => 'Religion',
        'spirituality' => 'Spiritualität',
        'astronomy' => 'Astronomie',
        'chemistry' => 'Chemie',
        'earth_sciences' => 'Erdkunde',
        'life_sciences' => 'Lebenswissenschaften',
        'mathematics' => 'Mathematik',
        'natural_sciences' => 'Naturwissenschaft',
        'nature' => 'Natur',
        'physics' => 'Physik',
        'social_sciences' => 'Sozialwissenschaften',
        'documentary' => 'Dokumentation',
        'personal_journals' => 'Persönliche Tagebücher',
        'philosophy' => 'Philosophie',
        'places_and_travel' => 'Orte &amp Reisen',
        'relationships' => 'Beziehungen',
        'baseball' => 'Baseball',
        'basketball' => 'Basketball',
        'cricket' => 'Cricket',
        'fantasy_sports' => 'Fantasy-Sport',
        'football' => 'American Football',
        'golf' => 'Golf',
        'hockey' => 'Eishockey',
        'rugby' => 'Rugby',
        'running' => 'Laufen',
        'soccer' => 'Fußball',
        'swimming' => 'Schwimmen',
        'tennis' => 'Tennis',
        'volleyball' => 'Volleyball',
        'wilderness' => 'Wildnis',
        'wrestling' => 'Ringen',
        'after_shows' => 'After Shows',
        'film_history' => 'Filmgeschichte',
        'film_interviews' => 'Filminterviews',
        'film_reviews' => 'Filmkritiken',
        'tv_reviews' => 'TV-Kritiken',
    ],
    'publish_form' => [
        'back_to_podcast_dashboard' => 'Back to podcast dashboard',
        'post' => 'Your announcement post',
        'post_hint' =>
            "Write a message to announce the publication of your podcast. The message will be featured in your podcast's homepage.",
        'message_placeholder' => 'Write your message…',
        'submit' => 'Publish',
        'publication_date' => 'Publication date',
        'publication_method' => [
            'now' => 'Now',
            'schedule' => 'Schedule',
        ],
        'scheduled_publication_date' => 'Scheduled publication date',
        'scheduled_publication_date_hint' =>
            'You can schedule the podcast release by setting a future publication date. This field must be formatted as YYYY-MM-DD HH:mm',
        'submit_edit' => 'Edit publication',
        'cancel_publication' => 'Cancel publication',
        'message_warning' => 'You did not write a message for your announcement post!',
        'message_warning_hint' => 'Having a message increases social engagement, resulting in a better visibility for your podcast.',
        'message_warning_submit' => 'Publish anyway',
    ],
    'publication_status_banner' => [
        'draft_mode' => 'draft mode',
        'not_published' => 'This podcast is not yet published.',
        'scheduled' => 'This podcast is scheduled for publication on {publication_date}.',
    ],
    'delete_form' => [
        'disclaimer' =>
            "Deleting the podcast will delete all episodes, media files, posts and analytics associated with it. This action is irreversible, you will not be able to retrieve them afterwards.",
        'understand' => 'I understand, I want the podcast to be permanently deleted',
        'submit' => 'Delete',
    ],
    'by' => 'Von {publisher}',
    'season' => 'Staffel {seasonNumber}',
    'list_of_episodes_year' => '{year} Folgen ({episodeCount})',
    'list_of_episodes_season' =>
        'Staffel {seasonNumber} Folgen ({episodeCount})',
    'no_episode' => 'Keine Folge gefunden!',
    'follow' => 'Folgen',
    'followers' => '{numberOfFollowers, plural,
        one {# follower}
        other {# followers}
    }',
    'posts' => '{numberOfPosts, plural,
        one {# post}
        other {# posts}
    }',
    'activity' => 'Aktivitäten',
    'episodes' => 'Folgen',
    'sponsor' => 'Unterstützer',
    'funding_links' => 'Links zur Finanzierung von {podcastTitle}',
    'find_on' => 'Finde {podcastTitle} auf',
    'listen_on' => 'Hören auf',
];
